query GetNotification($id: ID!) {
	notification(id: $id) {
		id
		status
		subject
		body
		actionUrl
		readAt
		metadata
		createdAt
		updatedAt
		isRead
		recipientId
		event {
			id
			eventType
			entityType
			entityId
			metadata
			createdAt
			triggeredById
			triggeredByType
		}
		rule {
			id
			name
			description
		}
	}
}
